avatar

earsdown/certmonger

  • deprecated
Deprecated - use saltedsignal/certmonger instead.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >=4.5.0 <5.0.0
    • RedHat,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,414
Latest version: 2,914

This module has been deprecated by its author since October 27, 2017.

The author has suggested saltedsignal-certmonger as its replacement.